<template>
  <div id="app">
    <!--<Navbar :title="'Konsent'"/>-->
    <router-view/>
  </div>
</template>

<style lang="scss">
#app {
  @import url('https://fonts.googleapis.com/css?family=Pacifico|Poppins');
  h1, h2, h3, h4, h5 {
    font-family: 'Pacifico', cursive;
  }
  font-family: 'Poppins', 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}
</style>
<script>
    import Navbar from "./components/Navbar";
    export default {
        components: {Navbar},
        created: async function () {

        }
    }
</script>
